/* Algemene layout */
.lezingen-grid {
    display: flex;    
    flex-direction: row;     
    flex-wrap: wrap;    
    justify-content: space-around;
    width: 100%;
}

/* Blok voor elke lezing */
.lezing-blok {    
    width: 100%;
    height: 100%;
    min-height: 250px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;    
    text-decoration: none;
    border-radius: 10px;        
    margin-bottom: 1rem;
}

/* ************************************** */
/* Media screen */
/* ************************************** */

@media only screen and (min-width:501px) {

    /* Blok voor elke lezing */
    .lezing-blok {          
        width: 45%;    
        min-height: 300px;    
    }
    
}

@media only screen and (min-width:900px) {

    /* Blok voor elke lezing */
    .lezing-blok {        
        width: 32%;
        min-height: 350px;
    }

}